﻿/* Шрифти */

@font-face {
    font-family: SegoePrint;
    src: url("../fonts/SegoePrint.woff");
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

/* Сторінка */

body {
    min-width: 500px;
    margin: 0;
    padding: 0;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 14px;
    color: #333;
    background-color: #DDECEF;
}

/* Хедер */

header {
    position: relative;
    margin: 0;
    padding: 0;
    height: 253px;
    width: 100%;
    margin-bottom: 40px;
    background: #FFF8DB;
}

.wrapped {
    margin: 0 auto;
    padding: 0;
    width: 1024px;
}

/* Логотип */

#logo {
    float: left;
    margin: 0 20px;
    margin-top: 20px;
    position: relative;
    z-index: 3;
}

/* Топ меню */

#topMenu {
	width: 100%;
}

#menu {
	list-style: none;
	padding: 0;
	margin-bottom: 32px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

#menu a {
    font-family: SegoePrint, "Trebuchet MS";
    text-decoration: none;
    font-weight: bold;
    font-size: 20px;
    color: #5E3C3D;
    text-shadow: 2px 8px 6px rgba(0, 0, 0, 0.2), 0px -5px 35px rgba(255, 255, 255, 0.3);
}

#menu a:hover {
    color: #EB2034;
}

#menu .current {
    color: #EB2034;
}

/* Тел - Слоган */

#contacts {
	width: 1000px;
	padding-top: 50px;
}

#tel {
    width: 220px;
    float: left;
    margin-top: -35px;
    font-family: SegoePrint, "Trebuchet MS";
    font-size: 22px;
    color: #A32738;
}

#tel .timetable {
	white-space: nowrap;
    font-size: 20px;
    margin: 0;
}

#slogan {
    float: left;
    text-align: center;
    background: url("../images/buble.png") no-repeat center;
    width: 244px;
    height: 100px;
    margin-left: 40px;
    margin-top: -20px;
    padding-top: 26px;
    font-family: SegoePrint, "Trebuchet MS";
    font-size: 20px;
    color: #EB2034;
}

#slogan p {
    width: 230px;
    margin-top: 0px;
}

#cakerun {
    width: 225px;
    float: left;
}

#cakerun img {
    margin-top: 48px;
}

#wave {
    position: absolute;
    left: 0;
    top: calc(100% - 6px);
    width: 100%;
    border-top: 4px dotted #ccc;
    background: url("../images/wave.png") repeat-x center;
    height: 16px;
    margin-top: 0px;
    z-index: 1;
}

iframe {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -10;
}

.
/* Контент */

article {
    margin: 0;
    padding: 35px 0 30px 0;
    background: #DEEEF0;
}

#leftColum {
    float: left;
    width: 230px;
    padding-right: 20px;
}

/* Ліве меню */

#leftMenu {
    margin-top: -86px;
    position: relative;
    z-index: 2;
}

.wrapMenu {
    margin: 0 0 -4px 0;
}

#menu_category {
    margin: 0px;
    padding: 6px;
    background: url("../images/menu_bg.png") repeat-y center;
}

#menu_category ul {
    margin: 6px;
    padding: 10px;
    border: 2px dashed #BC3A33;
    border-radius: 6px;
}

#menu_category ul li {
    list-style-position: inside;
    padding-bottom: 8px;
}

#menu_category ul li a {
    font-family: SegoePrint, "Trebuchet MS";
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    color: #5E3C3D;
}

#menu_category .red {
    font-size: 20px;
    color: #FF0000;
}

#menu_category .acitem {
    border: none;
    padding: 0px;
}

#menu_category .acitem a {
    font-weight: normal;
    font-size: 15px;
}

#menu_category ul li a:hover {
    text-decoration: underline;
    color: #EB2034;
}

/* Блок новин */

#news {
    border: 4px double #8A583B;
    border-radius: 10px;
    margin-top: 30px;
    padding: 10px;
    background: #FFD28F;
}

#news h2 {
    margin: 0;
    font-family: SegoePrint, "Trebuchet MS";
    text-decoration: none;
    font-size: 22px;
    color: #5E3C3D;
    text-align: center;
    border-bottom: 2px dotted #5E3C3D;
}

#news p {
    padding-left: 15px;
    font-size: 18px;
    color: #EB2034;
}

/* Контент */

#centerColum {
    width: 990px;
    background: #fff;
    background: url("../images/pattern.png") repeat center;
    border-radius: 10px;
    padding: 16px;
    -webkit-box-shadow: 0px 0px 8px #333;
            box-shadow: 0px 0px 8px #333;
}

#title {
    margin: 24px 8px;
    width: 100%;
    text-align: center;
    font-family: SegoePrint, "Trebuchet MS";
    font-weight: bold;
    text-decoration: none;
    font-size: 24px;
    color: #5E3C3D;
    border-bottom: 2px dotted #5E3C3D;
}

#content {
    margin: 8px;
    text-align: justify;
    padding: 16px;
    border: 1px solid #ccc;
    -webkit-box-shadow: 0px 0px 2px #ccc;
            box-shadow: 0px 0px 2px #ccc;
    border-radius: 6px;
    background: #fff;
}

#content p {
    text-decoration: none;
    font-size: 14px;
    color: #333;
}

#content p a {
    text-decoration: none;
    font-size: 14px;
    color: #EB2034;
}

/* Каталог */

#catalog {
    margin: 5px 5px 10px 5px;
    text-align: center;
}

#catalog img {
    width: 180px;
    height: 180px;
	border-radius: 6px;
	-o-object-fit: contain;
	   object-fit: contain;
}

#catalog p {
    display: inline-block;
    vertical-align: top;
    width: 190px;
    margin: 8px;
    padding: 10px;
    border: 1px solid #ccc;
    -webkit-box-shadow: 0px 0px 2px #ccc;
            box-shadow: 0px 0px 2px #ccc;
    border-radius: 6px;
    background: #fff;
    font-family: SegoePrint, "Trebuchet MS";
    text-decoration: none;
    font-size: 14px;
    color: #EB2034;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

#catalog .block {
	display: block;
}

#catalog p a {
    font-family: SegoePrint, "Trebuchet MS";
    text-decoration: none;
    font-size: 14px;
    color: #EB2034;
}

#catalog p:hover {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
    position: relative;
    z-index: 4;
}

/* Вставка тексту */

.text {
    padding: 10px;
    margin: 20px;
    text-align: justify;
    border: 1px solid #ccc;
    -webkit-box-shadow: 0px 0px 2px #ccc;
            box-shadow: 0px 0px 2px #ccc;
    border-radius: 6px;
    background-color: #fff;
}


.text .list {
    font-size: 18px;
}

.text .list.thin {
	font-size: 18px;
	margin: 0;
    padding: 0 8px;
}

.text .list li {
	padding: 8px 0;
	list-style: none;
}

.text a {
    color: #EB2034;
}

.text a:hover {
    text-decoration: none;
}

/* Футер */

footer {
    margin: 0;
    margin-top: 20px;
    /* background: #FFF8DB; */
}

#line {
    background: #FF8888;
    height: 4px;
}

#about {
    float: left;
    width: 720px;
    padding-left: 10px;
}

#about h2 {
    font-family: SegoePrint, "Trebuchet MS";
    text-decoration: none;
    font-size: 22px;
    color: #EB2034;
}

#linevert {
    float: left;
    border-left: 4px dotted #FF8888;
    height: 390px;
    margin: 20px;
}

#timetable {
    float: left;
    width: 250px;
}

#timetable h2 {
    font-family: SegoePrint, "Trebuchet MS";
    text-decoration: none;
    font-size: 22px;
    color: #EB2034;
}

#timetable table {
    width: 100%;
    border: 0px;
}

#timetable table td {
    height: 22px
}

/* Копірайн */

#debug {
    margin: 0;
    height: 160px;
    padding: 20px;
    background: #EB2034;
}

#social {
    padding: 10px;
}

.insta-icon {
	width: 32px;
    display: inline-block;
    vertical-align: middle;
	height: 32px;
	margin-right: 3px;
}

.insta-icon img {
	width: 32px;
	height: 33px;
    -webkit-transform: translateY(-3px);
        -ms-transform: translateY(-3px);
            transform: translateY(-3px);
}

.share42init {
	display: inline-block;
    vertical-align: middle;
}

#copyright {
    text-align: right;
    /*float: left;
  width: 824px;*/
}

/* Нижнє Меню */

#bmenu {
    list-style: none;
    text-align: right;
    padding: 0;
    margin: 0;
}

#bmenu li {
    display: inline;
}

#bmenu a {
    font-family: SegoePrint, "Trebuchet MS";
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    text-shadow: 2px 8px 6px rgba(0, 0, 0, 0.2), 0px -5px 35px rgba(255, 255, 255, 0.3);
    padding-left: 12px;
}

#bmenu a:hover {
    color: #FFD28F;
}

#bmenu .current {
    color: #FFD28F;
}

/* Телефон */

#buttomtel {
    float: right;
    width: 200px;
    margin: 0 10px;
    font-family: SegoePrint, "Trebuchet MS";
    font-size: 16px;
    color: #FFD28F;
}

/* Розробник */

#creator {
    text-align: center;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 12px;
    color: #333;
    padding-right: 10px;
    margin-top: -10px;
}

#creator a {
    color: #333;
    text-decoration: none;
}

#creator a:hover {
    color: #EB2034;
    text-decoration: underline;
}

/* Форма Контакта */

#addres {
    font-size: 18px !important;
    font-family: "Trebuchet MS";
    margin-bottom: 50px;
}

#contacts-form {
    font-weight: bold;
    font-size: 18px;
    font-family: SegoePrint, "Trebuchet MS";
    text-align: center;
}

form .req {
    color: #ca5354;
}

form input:focus,
form textarea:focus {
    outline: none;
}

form .txt {
    display: inline-block;
    padding: 8px 9px;
    padding-right: 30px;
    width: 240px;
    color: #898989;
    background-color: #f0f0f0;
    border: 1px solid #ccc;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 2px rgba(25, 25, 25, 0.25) inset, -1px 1px #fff;
            box-shadow: 0 1px 2px rgba(25, 25, 25, 0.25) inset, -1px 1px #fff;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

form .txtarea {
    display: inline-block;
    padding: 8px 11px;
    padding-right: 30px;
    width: 320px;
    height: 120px;
    color: #898989;
    border: 1px solid #ccc;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 4px -1px #a8a8a8 inset;
            box-shadow: 0 1px 4px -1px #a8a8a8 inset;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

form .txt:focus,
form .txtarea:focus {
    width: 300px;
    color: #545454;
    background-color: #fff;
    background-position: 110% center;
    background-repeat: no-repeat;
    border-color: #059;
    -webkit-box-shadow: 0 1px 4px -1px #a8a8a8 inset, 0 1px rgba(255, 255, 255, 0.6), 0 0 11px rgba(70, 100, 200, 0.7);
            box-shadow: 0 1px 4px -1px #a8a8a8 inset, 0 1px rgba(255, 255, 255, 0.6), 0 0 11px rgba(70, 100, 200, 0.7);
}

form .txtarea:focus {
    width: 375px;
    background-position: 110% 4%;
}

#submitbtn {
    height: 60px;
    width: 230px;
    padding: 0;
    cursor: pointer;
    color: #68393B;
    font-family: SegoePrint, "Trebuchet MS";
    font-size: 20px;
    border-width: 1px;
    border-style: solid;
    border-color: #AF7A57;
    border-radius: 3px;
    background-color: #FFD28F;
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
            box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

#submitbtn:hover,
#submitbtn:focus {
    -webkit-box-shadow: 0 0 15px rgba(70, 100, 200, 0.9);
            box-shadow: 0 0 15px rgba(70, 100, 200, 0.9);
}

#submitbtn:active {
    -webkit-box-shadow: 0 0 15px rgba(70, 100, 200, 0.9), 0 1px 3px rgba(0, 0, 0, 0.4) inset;
            box-shadow: 0 0 15px rgba(70, 100, 200, 0.9), 0 1px 3px rgba(0, 0, 0, 0.4) inset;
}

/* Відправка повідомлення */

#sendmail {
    margin: 30px auto 50px auto;
    padding: 10px 20px 10px 20px;
    text-align: center;
}

#sendmail p {
    font-family: SegoePrint, "Trebuchet MS";
    font-size: 22px;
    color: #FF3434;
}

#sendmail p a {
    font-size: 16px;
    text-decoration: none;
    background: #FFD28F;
    -webkit-box-shadow: 1px 1px 2px #ADADAD;
            box-shadow: 1px 1px 2px #ADADAD;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #FCEDB1), to(#FFD28F));
    background: -webkit-linear-gradient(#FCEDB1 20%, #FFD28F);
    background: -o-linear-gradient(#FCEDB1 20%, #FFD28F);
    background: linear-gradient(#FCEDB1 20%, #FFD28F);
    border-radius: 4px;
    padding: 5px 8px;
    margin: 0 5px;
    color: #333;
}

#sendmail p a:hover {
    background: #FCEDB1;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #FFD28F), to(#FCEDB1));
    background: -webkit-linear-gradient(#FFD28F 20%, #FCEDB1);
    background: -o-linear-gradient(#FFD28F 20%, #FCEDB1);
    background: linear-gradient(#FFD28F 20%, #FCEDB1);
}

/* Відгуки */

.comment {
    border: 1px dashed #68393B;
    border-radius: 6px;
	padding: 10px;
	margin: 16px 8px;
}

/* Скролл */

.scrollToTop {
    width: 80px;
    height: 100px;
    padding: 10px;
    position: fixed;
    bottom: 40px;
    right: 40px;
    display: none;
    background: url("../images/up-arrow.png") no-repeat 0px 20px;
}

.scrollToTop:hover {
    opacity: 0.7;
}

/* Блог */

.post {
    margin-bottom: 20px;
    border: 1px dashed #68393B;
    border-radius: 6px;
    padding: 10px;
}

.post h3 {
    margin: 4px;
}

.post h3 a {
    font-family: SegoePrint, "Trebuchet MS";
    text-decoration: none;
    font-size: 16px;
    color: #EB2034;
}

.post h3 a:hover {
    text-decoration: underline;
}

.blog-post-date {
    margin: 0;
    text-align: right;
    font-style: italic;
    color: #F00 !important;
}

.blog-post p {
    margin: 4px;
}

/* Навігація */

.paging {
    text-align: center;
    font-weight: bold;
}

.paging b {
    color: #FF0033 !important;
}

.paging a {
    margin: 5px;
    color: #333;
    text-decoration: none;
}

.paging a:hover {
    color: #FF0033;
    text-decoration: underline;
}

/* Оптимізація для мобілок */

@media screen and (max-width: 1024px) {
    body {
        width: 1050px;
    }
}

/* Fixed Top Menu */
.fixed-menu {
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: auto;
    padding: 0 16px;
    background-color: #fff8db;
    border-bottom: 1px solid #d0d0cd;
    z-index: 100;
}

.fixed-menu #menu {
	margin-bottom: 14px;
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around;
}

/* New Catalog */
.catalog-title {
	font-family: SegoePrint, "Trebuchet MS";
    font-size: 26px;
    color: #EB2034;
}

.catalog-wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	padding: 20px 0 50px;
}

.catalog-wrapper:after {
	content: '';
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 25%;
	padding: 0 16px;
	margin: 0;
}

.catalog-btn {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 25%;
	padding: 16px;
	font-family: SegoePrint, "Trebuchet MS";
    font-size: 28px;
    color: #A32738;
	background-color: #FFF8DB;
	text-decoration: none;
	margin: 16px 0;
	border-radius: 8px;
	text-align: center;
	-webkit-transition: -webkit-box-shadow 0.2s ease-in-out;
	transition: -webkit-box-shadow 0.2s ease-in-out;
	-o-transition: box-shadow 0.2s ease-in-out;
	transition: box-shadow 0.2s ease-in-out;
	transition: box-shadow 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;
}

.catalog-btn p {
	margin: 0;
}

.catalog-btn img {
	max-width: 100%;
	height: 280px;
}

.catalog-btn:hover {
	-webkit-box-shadow: 0 0 5px #333333;
	        box-shadow: 0 0 5px #333333;
}

.big-title {
	font-size: 26px;
	text-align: center;
	text-decoration: underline;
	font-style: italic;
	padding: 16px;
	margin: 0;
}

.big-title.red {
	color: #EB2034;
}

.sut-title {
	font-size: 20px;
	padding: 8px;
}

.alert-text {
	font-size: 16px;
	padding: 8px;
	font-style: italic;
	color: #EB2034;
}